@0  = ~Chirp, chirp, chirp...~
@1  = ~Chirp, chirp, chirp... Stop it, will ya?~
@2  = ~Chirp, chirp, chirp... What do ya want?~
@3  = ~Chirp, chirp, chirp... No matter what ya heard, I don't have it!~
@4  = ~Chirp, chirp, chirp... Oh, fine... Here! Take it and leave me alone already!~
